
consul_client_allowed_inbound_cidr_blocks_dns = []

consul_client_allowed_inbound_cidr_blocks_http_api = [
  "0.0.0.0/0"
]

consul_client_cluster_name = 

consul_client_cluster_size = 3

consul_client_cluster_tag_name = 

consul_client_source_image = 

consul_server_allowed_inbound_cidr_blocks_dns = []

consul_server_allowed_inbound_cidr_blocks_http_api = [
  "0.0.0.0/0"
]

consul_server_cluster_name = 

consul_server_cluster_size = 3

consul_server_cluster_tag_name = 

consul_server_source_image = 

gcp_project_id = 

gcp_region = 

image_project_id = 

network_project_id = 

